<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- $Revision: 1.1 $ $Date: 2004/10/14 18:44:15 $ -->

<project default="default"
    xmlns:j="jelly:core"
    xmlns:ant="jelly:ant"
    xmlns:maven="jelly:maven"
    xmlns:u="jelly:util"
    xmlns:deploy="geronimo:deploy"
    >

    <goal name="default" prereqs="ear:install"/>


</project>
